﻿
.lezione-audio, .audio-flash {
    margin-top: 2em;
    height: 200px;
    width: 512px;
    background-image: url('../../content/images/bkg_audio.png');
    background-position: top center;
}

#cboxAudio {
    position: relative;
    top: 25px;
    width: 400px;
    height: 40px;
}


.info-lezione {
    display: inline-block;
    color: #666;
    font-size: 0.8em;
    margin-right: 0.5em;
}

#div-slideshow, #div-mediashow {
    margin-top: 3em;
    height: 200px;
    background-color: #fff;
    background-image: url('../../content/images/bkg_slides_02.png');
    background-position: center;
    background-repeat: repeat-y;
    text-align: center;
}

    #div-slideshow .btn {
        top: 50%;
        margin-top: -50px;
    }

.hr-top {
    margin-left: 0; /* Mozilla */
    text-align: left; /* IE */
    width: 200px;
    margin-bottom: 1.5em;
}

.div-login {
    margin-top: 1em;
    border: 1px solid #ccc;
    padding: 1em 2em;
    max-width: 30em;
    margin-left: auto;
    margin-right: auto;
}

    .div-login label {
        display: inline-block;
        width: 7em;
    }

    .div-login button {
        width: 8em;
    }

.btn {
    font-size: 0.8em;
    min-width: 7em;
}

.div-buttons {
    margin-top: 1.5em;
    text-align: center;
}


/***** ******/
#div-lezione-testo {
    margin-bottom: 1em;
}

/***** *****/
#div-lezione-embedded {
    width: 100%;
    margin: auto;
}

#div-lezione-embedded iframe {
    width: 100%;
    height: 100%;
    border: none;
}


/***** ******/
.div-elenco {
    display: inline-block;
    vertical-align: top;
    margin: auto;
    margin-right: 2%;
    padding-left: 0.5em;
    max-width: 45%;
}

    .div-elenco ul {
        list-style-type: none;
    }

    .div-elenco .not-active {
        color: #808080;
        font-style: italic;
    }

    .div-elenco .is-selected {
        background-color: #ebedf6;
        font-weight: bold;
    }

    .div-elenco li {
        margin-bottom: 0.5em;
    }

.div-corsi {
    padding-top: 1em;
}

.div-lezioni {
    max-width: 75%;
    padding-bottom: 3em;
}

.div-allegati {
    max-width: 20%;
    padding-top: 1em;
}


.ul-allegati {
    list-style-type: none;
    border-left: solid 1px #ccc;
}

    .ul-allegati img {
        width: 16px;
        height: 16px;
        vertical-align: middle;
        margin-right: 0.5em;
    }

    .ul-allegati li {
        line-height: 2em;
    }


.div-flash-toggle {
    display: inline-block;
    padding: 0 1em;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    color: #808080;
    font-size: 0.9em;
    font-style: italic;
}

.span-titolo {
    font-size: 0.9em;
}

.span-codice {
    font-size: 0.75em;
}



.report-rsp-ok {
    display: inline-block;
    background-image: url('../images/ui-icons_00bb00_256x240.png');
}

.report-rsp-ko {
    display: inline-block;
    background-image: url("../images/ui-icons_cd0a0a_256x240.png");
}

.report-rsp-normal {
    display: inline-block;
    background-image: url('../images/ui-icons_777777_256x240.png');
}
